/**Responsive styles for think Jessica***/

@media all and (max-width: 1250px){
    
    .et_pb_row_6 p{
        width:45%!important;
        margin: 20px !important;        
    }
     .page-id-40 .et_pb_row_2 a{
        font-size:16px;
    }
    
}

@media all and (max-width: 980px) {
    
		.two-columns .et_pb_column {
			width: 50%!important;
		}
		 
		.three-columns .et_pb_column {
			width: 33.33%!important;
		}
		 
		.four-columns .et_pb_column {
			width: 25%!important;
		}
		
		#book-section .et_pb_column_7, #bulk-section .et_pb_column_10 {width: 65% !important;}
		
		#book-section .et_pb_column_8, #bulk-section .et_pb_column_11 {width: 30% !important; margin-left: 5%;}
		
		
		
    #post-79 .et_pb_row_4 p,#post-79 .et_pb_text_5,#post-79 .et_pb_text_4{
       text-align:center;
       padding: 20px!important;
    }
    
    .post-content  .more-link{ 
        width:30% !important;
    }
    .et_pb_row_6 p{
        width:80% !important;
        float:none !important;
        margin:10px auto !important;   
    }    

    #sidebar{
        padding: 20px !important;
    }   
    
}
@media all and (max-width: 650px){
    .white-btn,.post-content  .more-link{ 
       width:50% !important; 
        float:none !important; 
         margin:5px auto 10px !important;
         display: block !important;  
    }
}
@media  all and (max-width: 480px) {
    
     .white-btn,.post-content  .more-link{ 
         width:80% !important; 
         float:none !important; 
         margin:5px auto 10px !important;
         display: block !important;  
     }
 
    .et_pb_row_6 p{        
        font-size: 16px;
    }
    .entry-title a,.entry-title{
        font-size:22px;}
        
}


.boldtored strong {color:#af1225 !important;}